:root {
--hvYjGyMEhSMy:  #D11919;
--GkwVPSuYZdSx: #070101;
--XoGJRysYglji: #ffc107;
--FbRZjZpbEqIj: #226FB8;
--cMKFFRPzwflC: #e8e8e7;
--GeHRJqXOvsJb: #000;
--BLQMxvHaBlaH: rgba(255, 210, 210, 0.5);
--APreYoZlYztU: #ea4c73;
--LhoxEqNySvfQ: #b00000;
--bAMbXnqeftGi: #fff;
--iUHUDUPkeVbY: #040101;
--CcfzFzGWaaYt: #eaeaea;
--HAQdTotHDzFC: #fff;
--juiMvqljNdme: #dbd1d1;
--wEIuPVxKtatd: #000000;
--HycSjxjCNpbM: #4115f0;
--RcSnRKmrfgfX: #280e93;
--sKgRjAnSPZmF: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--bAMbXnqeftGi);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--iUHUDUPkeVbY);
color: var(--bAMbXnqeftGi);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.nIKqackElrVg {
background-color: var(--iUHUDUPkeVbY);
padding: 10px 0;
display: flex;
}

.HwmZjpbThCnh {
gap: 30px;
display: flex;
align-items: center;
}

.iQhPtpgTOuPd {
display: flex;
align-items: center;
}

.SkUDMqEwszCR {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.SkUDMqEwszCR a,
.ERkUucmzYQzP {
cursor: pointer;
pointer-events: auto;
}

.SkUDMqEwszCR img {
width: 70px;
border-radius: 16px;
}

.rmQSjXiepSGI {
font-size: 20px;
font-weight: bold;
color: var(--HAQdTotHDzFC);
white-space: nowrap;
}
.UGGbWwQzFcMo .rmQSjXiepSGI{
white-space: normal;
}

.PtskfusgfHcR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.GsjHtSSzTZfE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.CFmalOTypDGX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tJkZfnamnFVo {
position: relative;
}

.tJkZfnamnFVo a {
color: var(--bAMbXnqeftGi);
}

.tJkZfnamnFVo.active a {
color: var(--FbRZjZpbEqIj);
font-weight: bold;
}

.OWWEUSMUjKgK {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.OWWEUSMUjKgK a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.OWWEUSMUjKgK a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.OWWEUSMUjKgK a:nth-child(2):hover {
background: #1f7d04;
}

.JZOvWklhldFz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rcFHgoYgBFCT {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--iUHUDUPkeVbY);
border: 1px solid var(--HAQdTotHDzFC);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.tJkZfnamnFVo:hover > .rcFHgoYgBFCT {
display: block;
}

.sbgvjQIifILV {
margin: 0;
}

.tPYRBZFdyaMI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tPYRBZFdyaMI:hover {
background: rgba(0,0,0,0.05);
}

.QKiUCNXwBufJ,
.HwmZjpbThCnh,
.RhtPzXaHMKad{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.QKiUCNXwBufJ {
background-color: var(--iUHUDUPkeVbY);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.RkUZkNqyXOHE {
background-color: var(--iUHUDUPkeVbY);
padding: 0 15px;
}

.ghxjMTcCyPOR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.waDouGJIrNaT > .rmQSjXiepSGI {
display: none;
}

.xRXikXdtbVZF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.BhIPVhRejfQn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xRXikXdtbVZF img {
border-radius: 22px;
height: auto;
display: block;
}

.dSQBfDJoYnaB {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--bAMbXnqeftGi);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dSQBfDJoYnaB a:hover {
color: var(--bAMbXnqeftGi);
}

.ZHuUXLoDPGdq{
background-color: var(--hvYjGyMEhSMy);
color: var(--bAMbXnqeftGi);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ZHuUXLoDPGdq:hover {
background-color: var(--LhoxEqNySvfQ);
}

.geQgXlmbKfFI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.geQgXlmbKfFI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.geQgXlmbKfFI p {
color: var(--bAMbXnqeftGi);
font-size: 34px;
text-align: start;
}

.dCSmZbUWLLeo {
border-radius:6px;
overflow: hidden;
}

.XJooDORfgipn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LhoxEqNySvfQ);
color: var(--bAMbXnqeftGi);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.WmnoqQlHMPDE {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.NWHSldRsmqne {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.GEJXPLwOmtzw {
transition: filter 0.3s ease, transform 0.3s ease;
}

.GEJXPLwOmtzw:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.gPowTtReGnfD {
margin-top: 40px;
}

.dRaqctvvMIYp {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ueJVzTXbUoeI {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--bAMbXnqeftGi);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ueJVzTXbUoeI:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --bAMbXnqeftGi;
}

.ueJVzTXbUoeI:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ueJVzTXbUoeI a {
color: --bAMbXnqeftGi;
}

.sdeoufELcSdB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.CSZAoRhtOHPK {
background-color: var(--hvYjGyMEhSMy);
color: var(--bAMbXnqeftGi);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.CSZAoRhtOHPK:hover {
background-color: var(--LhoxEqNySvfQ);
}

.fIavcsikFGgv {
color: var(--bAMbXnqeftGi);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.RhtPzXaHMKad {
background-color: var(--iUHUDUPkeVbY);
color: var(--bAMbXnqeftGi);
padding: 30px 0;
}

.UvzOKsjkcxMY {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.esDuAOkmslzn {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.YBIUTyAvTgcF {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.YBIUTyAvTgcF .yukprIIMDMkA:first-child:first-child {
width: 48px;
}

.bFNatploIMNe {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.VaMSlVYmikPe {
display: flex;
}

.iQupCkzChLbj {
position: relative;
display: inline-block;
}

.UskqNCMKtWlR {
background: var(--iUHUDUPkeVbY);
color: var(--HAQdTotHDzFC);
font-weight: 600;
border: 2px solid var(--HAQdTotHDzFC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.WvSHdIuvraOU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .UskqNCMKtWlR .WvSHdIuvraOU {
transform: rotate(180deg);
}

.OruaJlxsZpxE {
display: none;
position: absolute;
min-width: 145px;
background: var(--bAMbXnqeftGi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XoGJRysYglji);
z-index: 99;
padding: 6px 0;
}

.ZqguYUsXbZEY {
left: 0;
bottom: 110%;
}

.aQZskkawSCUw {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .OruaJlxsZpxE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OruaJlxsZpxE .nPrTomQapZrt {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--GeHRJqXOvsJb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.OruaJlxsZpxE .nPrTomQapZrt:hover {
background: var(--LhoxEqNySvfQ);
color: var(--XoGJRysYglji);
}

.OruaJlxsZpxE .nPrTomQapZrt.is-active {
color: var(--XoGJRysYglji);
font-weight: 600;
background: var(--LhoxEqNySvfQ);
border-radius: 8px;
}

.cdSmtZJgzEWi ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.cdSmtZJgzEWi {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.cdSmtZJgzEWi ul li a:hover {
color: var(--RcSnRKmrfgfX);
}

.GtGDASCCJjfO {
padding-top: 28px;
text-align: center;
}

.kuhaUiroMtZU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--hvYjGyMEhSMy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kuhaUiroMtZU:hover {
opacity: 1;
}

.kuhaUiroMtZU::after,
.kuhaUiroMtZU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--bAMbXnqeftGi);
}

.kuhaUiroMtZU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kuhaUiroMtZU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.RZgBTrPCMQPj__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RZgBTrPCMQPj__btn {
background-color: var(--hvYjGyMEhSMy);
color: var(--bAMbXnqeftGi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RZgBTrPCMQPj__btn:hover {
background-color: var(--LhoxEqNySvfQ);
color: var(--bAMbXnqeftGi);
}

.RZgBTrPCMQPj__text {
font-weight: 400;
}

.RZgBTrPCMQPj__text a {
font-weight: 400;
}

/*casinos-list*/
.UGGbWwQzFcMo {
margin-top: 30px;
background-color: var(--FbRZjZpbEqIj);
width: 100%;
border: 1px solid var(--sKgRjAnSPZmF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ReunXsqtguSs {
display: flex;
justify-content: space-between;
align-items: center;
}

.hyUfkaOCzEto {
display: flex;
align-items: center;
}

.hyUfkaOCzEto:nth-child(1) {
width: 30%;
}

.hyUfkaOCzEto:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--sKgRjAnSPZmF);
border-left: 1px solid var(--sKgRjAnSPZmF);
height: 100px;
}

.hyUfkaOCzEto:nth-child(3) {
width: 20%;
justify-content: center;
}
.hyUfkaOCzEto strong{
font-size: 18px;
}

.KIExLWuNrtWJ {
width: 150px;
}

.KIExLWuNrtWJ img{
border-radius: 16px;
}

.ijOHwuqlBIQd {
margin-left: 24px;
}

.rpYQmAIouLRx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--sKgRjAnSPZmF);
border-radius: 15px;
width: 130px;
}

.cMFwjuuQbUcz {
color: var(--XoGJRysYglji);
font-size: 24px;
}

.xXDaRsDCOPUX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--hvYjGyMEhSMy);
color: var(--bAMbXnqeftGi);
transition: background-color 0.7s ease;
}

.xXDaRsDCOPUX:hover {
background-color: var(--LhoxEqNySvfQ);
color: var(--bAMbXnqeftGi);
}

table {
width: 100%;
border: 1px solid var(--GkwVPSuYZdSx);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--HAQdTotHDzFC);
color: var(--GkwVPSuYZdSx);
max-width: 100%;
}


td {
border: 1px solid var(--GkwVPSuYZdSx);
border-radius: 6px;
padding: 10px;
color: var(--GkwVPSuYZdSx);
white-space: normal;
}

table thead {
background-color: var(--bAMbXnqeftGi);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GkwVPSuYZdSx);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--GkwVPSuYZdSx);
background-color: var(--HAQdTotHDzFC);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--GkwVPSuYZdSx);
}
.psKFERgHLDTm {
border-radius: 20px;
}

.psKFERgHLDTm, .psKFERgHLDTm table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.psKFERgHLDTm, .psKFERgHLDTm table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.psKFERgHLDTm table {
width: max-content;
width: 100%;
}

.uAgXJILOJLbj-item {
background-color: var(--GkwVPSuYZdSx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--sKgRjAnSPZmF);
color: var(--bAMbXnqeftGi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.uAgXJILOJLbj h3 {
font-size: 20px;

}
.XTvSMdKezDSb {
text-align: left;
}

.uAgXJILOJLbj-item:last-child {
margin-bottom: 0;
}

.uAgXJILOJLbj-item h3 {
margin: 10px 0;
}

.lJmLWJtJrqnV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZOselQTIAkOI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CiDktygpWYrz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YDhxHuclslSR {
display: flex;
align-items: center;
}

.jSroRyFgzhMA {
color: var(--bAMbXnqeftGi);
text-decoration: none;
transition: color .2s;
}

.jSroRyFgzhMA:hover {
text-decoration: underline;
color: var(--LhoxEqNySvfQ);
}

.jSroRyFgzhMA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aYWKPfTOqaIM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.CFmalOTypDGX {
flex-direction: column;
gap: 20px;
}

.HwmZjpbThCnh {
padding: 0 15px;
flex-wrap: wrap;
}

.PtskfusgfHcR {
display: block;
color: var(--bAMbXnqeftGi);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.OWWEUSMUjKgK {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.SkUDMqEwszCR {
width: auto;
}

.SkUDMqEwszCR img {
width: 50px;
margin-left: 0;
}

.dRaqctvvMIYp {
flex-direction: column;
align-items: center;
}
/* Footer */
.UvzOKsjkcxMY {
flex-direction: column;
}

.cdSmtZJgzEWi ul {
flex-direction: column;
gap: 20px;
}
.psKFERgHLDTm table {
width: max-content;
width: 100%;
}
.hyUfkaOCzEto:nth-child(1),
.hyUfkaOCzEto:nth-child(2),
.hyUfkaOCzEto:nth-child(3){
width: 33%;
}

.rMLJRPlHweOY{
text-align: center;
padding: 0 10px;
}
.ijOHwuqlBIQd {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.OWWEUSMUjKgK {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--iUHUDUPkeVbY);
border-top: 1px solid var(--sKgRjAnSPZmF);
}

.OWWEUSMUjKgK a:first-child {
border: 1px solid #fff;
}

.OWWEUSMUjKgK a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.SkUDMqEwszCR > .rmQSjXiepSGI {
display: none;
}

.waDouGJIrNaT > .rmQSjXiepSGI {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.dSQBfDJoYnaB {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZHuUXLoDPGdq {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.WmnoqQlHMPDE {
grid-template-columns: repeat(2, 1fr);
}

.RhtPzXaHMKad{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.YBIUTyAvTgcF {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.dSQBfDJoYnaB {
font-size: 20px;
width: 100%;
}

.ZHuUXLoDPGdq {
font-size: 20px;
}
.GEJXPLwOmtzw {
max-width: 250px;
}

.NWHSldRsmqne{
flex-wrap:wrap;
}

.fIavcsikFGgv {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ReunXsqtguSs{
flex-wrap: wrap;
}
.hyUfkaOCzEto:nth-child(1){
width: 100%;
justify-content: center;
}
.hyUfkaOCzEto:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.hyUfkaOCzEto:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.CSZAoRhtOHPK{
max-width: 280px;
}
.kuhaUiroMtZU {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.kuhaUiroMtZU::after,
.kuhaUiroMtZU::before {
width: 14px;
}

.hyUfkaOCzEto:nth-child(1) {
flex-direction: column;
}
.hyUfkaOCzEto:nth-child(2),
.hyUfkaOCzEto:nth-child(3) {
width: 100%;
}
.ijOHwuqlBIQd {
margin-left: 0px;
}

.xXDaRsDCOPUX{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.KIExLWuNrtWJ {
width: 100px;
}
.rMLJRPlHweOY{
font-size: 14px;
}
}


/*popup*/
.UWlvNGhxkGwD {
background: var(--FbRZjZpbEqIj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.UWlvNGhxkGwD__info {
display: flex;
}
.UWlvNGhxkGwD__box {
margin-left: 15px;
}
.UWlvNGhxkGwD__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.UWlvNGhxkGwD__title {
font-size: 24px;
font-weight: 600;
}
.UWlvNGhxkGwD__sub-title {
margin-top: 10px;
color: var(--GeHRJqXOvsJb);
}
.UWlvNGhxkGwD__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--hvYjGyMEhSMy);
color: var(--bAMbXnqeftGi);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--bAMbXnqeftGi);
}
.UWlvNGhxkGwD__btn:hover{
background: var(--LhoxEqNySvfQ);
transition: all 0.7s ease-in-out;
color: var(--bAMbXnqeftGi);
}
.UWlvNGhxkGwD__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.UWlvNGhxkGwD__close-wrap {
position: relative;
}
.UWlvNGhxkGwD__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.UWlvNGhxkGwD__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.UWlvNGhxkGwD__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--CcfzFzGWaaYt);
}

@media(max-width: 576px){
.UWlvNGhxkGwD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UWlvNGhxkGwD__img {
width: 70px;
}
.UWlvNGhxkGwD__sub-title {
margin-right: 15px;
}
.UWlvNGhxkGwD__btn{
width: 220px;
}
}
@media(max-width: 480px){

.UWlvNGhxkGwD__info {
display: flex;
flex-direction: column;
align-items: center;
}
.UWlvNGhxkGwD__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.UWlvNGhxkGwD__sub-title {
margin-right: 0;
text-align: center;
}
.UWlvNGhxkGwD__box {
margin-left: 0;
}
}
